
# RELION version 4.0 / CCP-EM Pipeliner version 0.2.0

data_pipeline_general

_rlnPipeLineJobCounter    13
 

# RELION version 4.0 / CCP-EM Pipeliner version 0.2.0

data_pipeline_processes

loop_ 
_rlnPipeLineProcessName #1 
_rlnPipeLineProcessAlias #2 
_rlnPipeLineProcessTypeLabel #3 
_rlnPipeLineProcessStatusLabel #4 
Import/job001/       None relion.import.movies    Succeeded 
MotionCorr/job003/       None relion.motioncorr.own    Succeeded 
CtfFind/job004/       None relion.ctffind.ctffind4    Succeeded 
Select/job005/       None relion.select.split    Succeeded 
ManualPick/job006/       None relion.manualpick    Succeeded 
AutoPick/job007/       None relion.autopick.topaz.train    Succeeded 
AutoPick/job008/       None relion.autopick.topaz.pick    Succeeded 
Extract/job009/       None relion.extract    Succeeded 
Class2D/job010/       None relion.class2d.vdam    Succeeded 
Select/job011/       None relion.select.class2dauto    Succeeded 
InitialModel/job012/       None relion.initialmodel    Scheduled 
 

# RELION version 4.0 / CCP-EM Pipeliner version 0.2.0

data_pipeline_nodes

loop_ 
_rlnPipeLineNodeName #1 
_rlnPipeLineNodeTypeLabel #2 
Movies/relion/mtf_300kV.star MicroscopeData.star.mtf 
Import/job001/movies.star MicrographMovieGroupMetadata.star.relion 
MotionCorr/job003/corrected_micrographs.star MicrographGroupMetadata.star.relion.motioncorr 
MotionCorr/job003/logfile.pdf LogFile.pdf.relion.motioncorr 
CtfFind/job004/micrographs_ctf.star MicrographGroupMetadata.star.relion.ctf 
CtfFind/job004/logfile.pdf LogFile.pdf.relion.ctffind 
Select/job005/micrographs_split1.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split10.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split11.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split12.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split13.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split14.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split15.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split16.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split17.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split2.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split3.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split4.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split5.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split6.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split7.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split8.star MicrographGroupMetadata.star.relion 
Select/job005/micrographs_split9.star MicrographGroupMetadata.star.relion 
ManualPick/job006/micrographs_selected.star MicrographGroupMetadata.star.relion 
ManualPick/job006/manualpick.star MicrographCoordsGroup.star.relion.manualpick 
AutoPick/job007/logfile.pdf LogFile.pdf.relion.autopick 
AutoPick/job007/model_epoch9.sav MlModel.sav.topaz 
AutoPick/job007/model_epoch10.sav MlModel.sav.topaz 
AutoPick/job008/autopick.star MicrographCoordsGroup.star.relion.autopick 
AutoPick/job008/logfile.pdf LogFile.pdf.relion.autopick 
Extract/job009/particles.star ParticlesData.star.relion 
Class2D/job010/run_it200_optimiser.star ProcessData.star.relion.optimiser.class2d 
Class2D/job010/run_it200_data.star ParticlesData.star.relion.class2d 
Select/job011/particles.star ParticlesData.star.relion 
Select/job011/class_averages.star Image2DGroupMetadata.star.relion.classaverages 
Select/job011/rank_optimiser.star ProcessData.star.relion.optimiser.autoselect 
InitialModel/job012/run_it100_optimiser.star ProcessData.star.relion.optimiser.initialmodel 
InitialModel/job012/run_it100_data.star ParticlesData.star.relion.initialmodel 
InitialModel/job012/run_it100_class001.mrc DensityMap.mrc.relion.initialmodel 
InitialModel/job012/initial_model.mrc DensityMap.mrc.relion.initialmodel 
 

# RELION version 4.0 / CCP-EM Pipeliner version 0.2.0

data_pipeline_input_edges

loop_ 
_rlnPipeLineEdgeFromNode #1 
_rlnPipeLineEdgeProcess #2 
Movies/relion/mtf_300kV.star Import/job001/ 
Import/job001/movies.star MotionCorr/job003/ 
MotionCorr/job003/corrected_micrographs.star CtfFind/job004/ 
CtfFind/job004/micrographs_ctf.star Select/job005/ 
Select/job005/micrographs_split1.star ManualPick/job006/ 
Select/job005/micrographs_split1.star AutoPick/job007/ 
ManualPick/job006/manualpick.star AutoPick/job007/ 
CtfFind/job004/micrographs_ctf.star AutoPick/job008/ 
AutoPick/job007/model_epoch10.sav AutoPick/job008/ 
CtfFind/job004/micrographs_ctf.star Extract/job009/ 
AutoPick/job008/autopick.star Extract/job009/ 
Extract/job009/particles.star Class2D/job010/ 
Class2D/job010/run_it200_optimiser.star Select/job011/ 
Select/job011/particles.star InitialModel/job012/ 
 

# RELION version 4.0 / CCP-EM Pipeliner version 0.2.0

data_pipeline_output_edges

loop_ 
_rlnPipeLineEdgeProcess #1 
_rlnPipeLineEdgeToNode #2 
Import/job001/ Import/job001/movies.star 
MotionCorr/job003/ MotionCorr/job003/corrected_micrographs.star 
MotionCorr/job003/ MotionCorr/job003/logfile.pdf 
CtfFind/job004/ CtfFind/job004/micrographs_ctf.star 
CtfFind/job004/ CtfFind/job004/logfile.pdf 
Select/job005/ Select/job005/micrographs_split1.star 
Select/job005/ Select/job005/micrographs_split10.star 
Select/job005/ Select/job005/micrographs_split11.star 
Select/job005/ Select/job005/micrographs_split12.star 
Select/job005/ Select/job005/micrographs_split13.star 
Select/job005/ Select/job005/micrographs_split14.star 
Select/job005/ Select/job005/micrographs_split15.star 
Select/job005/ Select/job005/micrographs_split16.star 
Select/job005/ Select/job005/micrographs_split17.star 
Select/job005/ Select/job005/micrographs_split2.star 
Select/job005/ Select/job005/micrographs_split3.star 
Select/job005/ Select/job005/micrographs_split4.star 
Select/job005/ Select/job005/micrographs_split5.star 
Select/job005/ Select/job005/micrographs_split6.star 
Select/job005/ Select/job005/micrographs_split7.star 
Select/job005/ Select/job005/micrographs_split8.star 
Select/job005/ Select/job005/micrographs_split9.star 
ManualPick/job006/ ManualPick/job006/micrographs_selected.star 
ManualPick/job006/ ManualPick/job006/manualpick.star 
AutoPick/job007/ AutoPick/job007/logfile.pdf 
AutoPick/job007/ AutoPick/job007/model_epoch9.sav 
AutoPick/job008/ AutoPick/job008/autopick.star 
AutoPick/job008/ AutoPick/job008/logfile.pdf 
Extract/job009/ Extract/job009/particles.star 
Class2D/job010/ Class2D/job010/run_it200_optimiser.star 
Class2D/job010/ Class2D/job010/run_it200_data.star 
Select/job011/ Select/job011/particles.star 
Select/job011/ Select/job011/class_averages.star 
Select/job011/ Select/job011/rank_optimiser.star 
InitialModel/job012/ InitialModel/job012/run_it100_optimiser.star 
InitialModel/job012/ InitialModel/job012/run_it100_data.star 
InitialModel/job012/ InitialModel/job012/run_it100_class001.mrc 
InitialModel/job012/ InitialModel/job012/initial_model.mrc 
 
